custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/rgdt2
east: !!python/object/apply:decimal.Decimal
- '-98.779596'
flow: 1
gauge_id: !!python/long '143836'
level_files:
- depth_grids/142_8/dblbnd.adf
- depth_grids/143_8/dblbnd.adf
- depth_grids/144_8/dblbnd.adf
- depth_grids/145_8/dblbnd.adf
- depth_grids/146_8/dblbnd.adf
- depth_grids/147_8/dblbnd.adf
- depth_grids/148_8/dblbnd.adf
- depth_grids/149_8/dblbnd.adf
- depth_grids/150_8/dblbnd.adf
- depth_grids/151_8/dblbnd.adf
- depth_grids/152_8/dblbnd.adf
- depth_grids/153_8/dblbnd.adf
- depth_grids/154_8/dblbnd.adf
- depth_grids/155_8/dblbnd.adf
- depth_grids/156_8/dblbnd.adf
- depth_grids/157_8/dblbnd.adf
- depth_grids/158_8/dblbnd.adf
- depth_grids/159_8/dblbnd.adf
- depth_grids/160_8/dblbnd.adf
- depth_grids/161_8/dblbnd.adf
- depth_grids/162_8/dblbnd.adf
- depth_grids/163_8/dblbnd.adf
- depth_grids/164_5/dblbnd.adf
- depth_grids/164_8/dblbnd.adf
- depth_grids/165_6/dblbnd.adf
lid: rgdt2
location: Rio Grande City
major_flow: 0.0
major_stage: 53.0
max_depth: 65.78
minor_flow: 0.0
minor_stage: 50.0
moderate_flow: 0.0
moderate_stage: 51.0
name: Brownsville, TX
near_flow: 0.0
near_stage: 48.0
north: !!python/object/apply:decimal.Decimal
- '26.386466'
river_name: Rio Grande
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '26.339319'
stage_offset: 99.82
stages_selected: 142.8,143.8,144.8,145.8,146.8,147.8,148.8,149.8,150.8,151.8,152.8,153.8,154.8,155.8,156.8,157.8,158.8,159.8,160.8,161.8,162.8,163.8,164.5,164.8,165.6
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-98.833765'
wfo: bro
